# WOKernel_FileTypeKeyWords.hxx File Reference

`#include <Standard_Macro.hxx>`
`#include <TCollection_HAsciiString.hxx>`

## Defines

#define | DECLARE_WOK_STATIC(aStr) Standard_IMPORT const char *aStr;
#define | DECLARE_WOK_STATIC_STRING(aStr) Standard_EXPORT const Handle(TCollection_HAsciiString)& WOK_STATIC_##aStr();

## Define Documentation

#define DECLARE_WOK_STATIC | ( | aStr |  | ) | Standard_IMPORT const char *aStr;

#define DECLARE_WOK_STATIC_STRING | ( | aStr |  | ) | Standard_EXPORT const Handle(TCollection_HAsciiString)& WOK_STATIC_##aStr();